/* cart view */
.eny_cart_view { }
.eny_cart_view .eny_cart_view_titlebar { color:#fff; font-weight:bold; font-size:14px; padding:6px 0 0 4px; }
.eny_cart_view .eny_product_listing { margin-top:15px; }
.eny_cart_view .eny_price_summary { padding:8px 12px; text-align:right; color:#333333; font-size:13px; }
.eny_cart_view .total { font-size:14px; font-weight:bold; margin-top:8px; }
.eny_cart_view .eny-shop-index-category-border-lt { margin-top:15px; }
.eny_cart_view .right { text-align:right; padding:0 12px 0 0; }
.eny_cart_view .bold { font-weight:bold; }
.eny_cart_view input { background:url(images/icons/cart_view_quantity_input.png) top left no-repeat; border:none; text-align:center; padding:0 6px 8px 0; height:22px; float:left; }
.clear { clear:both; }

/* Account Index */
span.eny-account.index-title { padding:0; margin:0 0 4px; font-size:14px; }
.accountinfo a { font-size:14px; font-weight:bold; }
.accountinfo h3 { font-size:16px; padding-top:25px; margin:0; }
.margin8 { margin:8px 0; }
.marginbottom8 { margin-bottom:8px; }
.margintop8 { margin-top:8px; }
.padding12 { padding:0 12px; }

/* Related Products */
.eny_related_products { padding:0 6px; }
.eny_related_products img { width:99%; height:auto; text-align:center; }
h3.eny_related_products { font-size:14px; padding:12px; margin:0; }
.eny_related_products .addtocart_button_module { background:url(images/checkout/eny_browsepage_pictures_addtocart.png) top left no-repeat; border:none; width:104px; height:18px; cursor:pointer; text-align:center; font-size:12px; font-weight:bold; color:#666; padding:0; vertical-align:top; margin:8px 0; }

/* Product Navigation */
.eny_product_navigation { background:url(images/icons/eny_product_navigation_bg.png) top left no-repeat; width:39px; height:18px; text-align:center; padding-top:3px; }
.eny_product_navigation img { padding:0 2px; }
.right { text-align:right; }

/* Flypage music */
.eny_flypage_music { padding:12px 1px; }
.eny_flypage_music h1 { margin:0 0 8px; padding:0 12px; font-size:20px; text-align:left; }
.eny_flypage_music .desc { padding:0 12px; margin:0; }
.eny_flypage_music .slideshowContainer { width:auto; height:205px; text-align:center; }
.eny_flypage_music .slideshowContainer img { height:auto; max-width:99%; padding-left:12px; }
.eny_flypage_music #thumbnails { width:100%; text-align:center; }
.eny_flypage_music .slideshowThumbnail img { height:35px; width:auto; text-align:center; }
.eny_flypage_music .vmCartContainer { background:none; border:none; float:left; width:auto; padding-left:12px; }
.eny_flypage_music .vmCartChild { border:none; float:left; margin-bottom:8px; padding:0; vertical-align:middle; font-size:12px; }
.eny_flypage_music p.product-price { padding:0 11px; margin:16px 0; }
.eny_flypage_music .eny_addtocartbutton { }
.eny_flypage_music .addtocart_button { background:url(images/checkout/eny_browsepage_pictures_addtocart.png) top left no-repeat; border:none; width:104px; height:18px; cursor:pointer; text-align:center; font-size:12px; font-weight:bold; color:#666; margin:0 56px 0 0; vertical-align:top; }
.eny_flypage_music .availability { text-align:right; padding:0 12px; }
.eny_flypage_music .availability img { margin-left:16px; vertical-align:middle; }

/* Flypage Small list */
.eny_flypage_small_list { padding:12px 1px; }
.eny_flypage_small_list h1 { margin:0 0 8px; padding:0 12px; font-size:20px; text-align:left; }
.eny_flypage_small_list .desc { padding:0 12px; margin:0; }
.eny_flypage_small_list .slideshowContainer { width:auto; height:205px; text-align:center; }
.eny_flypage_small_list .slideshowContainer img { max-height:99%; max-width:99%; }
.eny_flypage_small_list #thumbnails { width:100%; text-align:center; }
.eny_flypage_small_list .slideshowThumbnail img { height:35px; width:auto; text-align:center; }
.eny_flypage_small_list .vmCartContainer { background:none; border:none; float:left; width:auto; padding-left:12px; }
.eny_flypage_small_list .vmCartChild { border:none; float:left; margin-bottom:8px; padding:0; vertical-align:middle; font-size:12px; }
.eny_flypage_small_list p.product-price { padding:0 11px; margin:16px 0; }
.eny_flypage_small_list .eny_addtocartbutton { }
.eny_flypage_small_list .addtocart_button { background:url(images/checkout/eny_browsepage_pictures_addtocart.png) top left no-repeat; border:none; width:104px; height:18px; cursor:pointer; text-align:center; font-size:12px; font-weight:bold; color:#666; margin:0 56px 0 0; vertical-align:top; }
.eny_flypage_small_list .availability { text-align:right; padding:0 12px; }
.eny_flypage_small_list .availability img { margin-left:16px; vertical-align:middle; }

/* Flypage list */
.eny_flypage_list { padding:12px 1px; }
.eny_flypage_list h1 { margin:0 0 8px; padding:0 12px; font-size:20px; text-align:left; }
.eny_flypage_list .desc { padding:0 12px; margin:0; }
.eny_flypage_list .slideshowContainer { width:auto; height:205px; text-align:center; }
.eny_flypage_list .slideshowContainer img { max-height:99%; max-width:99%; }
.eny_flypage_list #thumbnails { width:100%; text-align:center; }
.eny_flypage_list .slideshowThumbnail img { height:35px; width:auto; text-align:center; }
.eny_flypage_list .vmCartContainer { background:none; border:none; float:left; width:100%; padding-left:12px; }
.eny_flypage_list .vmCartChild { border:none; float:left; margin-bottom:8px; padding:0; vertical-align:middle; font-size:12px; }
.eny_flypage_list p.product-price { padding:0 11px; margin:16px 0; }
.eny_flypage_list .eny_addtocartbutton { float:left; vertical-align:top; }
.eny_flypage_list .addtocart_button { background:url(images/checkout/eny_browsepage_pictures_addtocart.png) top left no-repeat; border:none; width:104px; height:18px; cursor:pointer; text-align:center; font-size:12px; font-weight:bold; color:#666; margin:0 56px 0 0; vertical-align:top; }
.eny_flypage_list .availability { text-align:right; padding:0 12px; }
.eny_flypage_list .availability img { margin-left:16px; vertical-align:middle; }

/* Flypage Default */
.eny_flypage_default { padding:12px 1px; }
.eny_flypage_default h4 { padding:0 11px; margin:0 0 8px; }
.eny_flypage_default .slideshowContainer { width:auto; height:235px; text-align:center; }
.eny_flypage_default .slideshowContainer img { max-height:99%; max-width:99%; }
.eny_flypage_default #thumbnails { width:100%; text-align:center; }
.eny_flypage_default .slideshowThumbnail img { height:35px; width:auto; text-align:center; }
.eny_flypage_default h1 { margin:0; padding:0 12px; font-size:20px; text-align:left; }
.eny_flypage_default .short_desc { padding:0 12px; text-align:left; font-size:12px; margin-top:8px; }
.eny_flypage_default .desc { padding:0 12px; margin:0; }
.eny_flypage_default p.product-price { padding:0 11px; margin:16px 0; }
.eny_flypage_default .vmCartContainer { background:none; border:none; float:left; width:auto; padding-left:12px; }
.eny_flypage_default .vmCartChild { border:none; float:left; margin-bottom:8px; padding:0; vertical-align:middle; font-size:12px; }
.eny_flypage_default .eny_addtocartbutton { }
.eny_flypage_default .addtocart_button { background:url(images/checkout/eny_browsepage_pictures_addtocart.png) top left no-repeat; border:none; width:104px; height:18px; cursor:pointer; text-align:center; font-size:12px; font-weight:bold; color:#666; margin:0 56px 0 0; vertical-align:top; }
.eny_flypage_default .eny_customer_reviews .eny-shop-index-horizontal-separator { border:none; height:0; }
.eny_flypage_default .eny_customer_reviews h4 { padding:0 11px; }
.eny_flypage_default .eny_customer_reviews p { padding:0; margin:0; }
.eny_flypage_default .availability { text-align:right; padding:0 12px; }
.eny_flypage_default .availability img { margin-left:16px; vertical-align:middle; }

/* Flypage Furniture */
.eny-flypage-furniture { padding:12px 1px; }
.eny-flypage-furniture .slideshowContainer { width:auto; height:235px; text-align:center; }
.eny-flypage-furniture .slideshowContainer img { max-height:99%; max-width:99%; }
.eny-flypage-furniture #thumbnails { width:100%; text-align:center; }
.eny-flypage-furniture .slideshowThumbnail img { height:45px; width:auto; text-align:center; }
.outline .eny-flypage-furniture { border:none; }
.eny-flypage-furniture h1 { margin:0; padding:0 12px; font-size:20px; text-align:center; }
.eny-flypage-furniture .short_desc { padding:0 11px; text-align:center; font-size:14px; font-weight:bold; color:#999; }
.eny-flypage-furniture .desc { padding:0 11px; margin:0; }
.eny-flypage-furniture-availability { margin:8px 0; text-align:right; padding:0 12px; }
.eny-flypage-furniture-availability img { margin-left:16px; vertical-align:middle; }
.eny-flypage-furniture-addtocartarea .eny_customer_reviews p { padding:0; margin:0; }
.eny-flypage-furniture-addtocartarea .price { text-align:center; font-size:16px; margin-top:25px; }
.eny-flypage-furniture-addtocartarea .eny_addtocartbutton { padding-left:12px; margin-top:8px; }
.eny-flypage-furniture-addtocartarea .vmCartContainer { background:none; border:0; width:auto; }
.eny-flypage-furniture-addtocartarea .vmCartChild { border:0; padding:0; margin:0; }
.eny-flypage-furniture-addtocartarea .addtocart_button { background:url(images/checkout/eny_browsepage_pictures_addtocart.png) top left no-repeat; border:none; width:104px; height:18px; cursor:pointer; text-align:center; font-size:12px; font-weight:bold; color:#666; padding:0; vertical-align:top; }
.eny-flypage-furniture-addtocartarea .vmCartAttributes { margin:0; padding-left:12px; }

/**************************************************************

	SlideShow
	v 1.3

**************************************************************/
.slideshowContainer { width:450px; height:300px; margin-bottom:5px; }
.loading { background:url(images/loading.gif) center no-repeat; }
.slideshowThumbnail { outline:none; }
.slideshowThumbnail img { padding:4px; }
a:hover.slideshowThumbnail img { padding:4px; }
.current img { border:1px solid red; padding:5px; }
.outline { z-index:0; position:absolute; }
#thumbnails { 
/*width: 130px;
	float: left;*/
}

/*************************************************************/

/*/////////////////////////
/////// Shop Index ////////
/////////////////////////*/

/* Title Bar */
.eny-shop-index-title-bar-l { background:url(images/shopindex/title-bar.png) left no-repeat; background-position:0 0; margin-top:10px; }
.eny-shop-index-title-bar-r { padding:0 3px; background:url(images/shopindex/title-bar.png) right no-repeat; background-position:100% -58px; }
.eny-shop-index-title-bar-m { height:29px; background:url(images/shopindex/title-bar.png) repeat-x; background-position:0 -29px; }
.eny-shop-index-title-bar-m h3 { margin:0; padding:8px 0 0 8px; color:#fff; font-size:14px; }
.eny-shop-index-title-bar-m h4 { margin:0; padding:8px 0 0 8px; color:#fff; font-size:14px; }

/* Feed Icon */
img.eny-vm-feed { padding:6px 8px 0 6px; }

/* Categories */
.eny-shop-index-product { margin:8px 0; }
.eny-shop-index-product p { padding:0; margin:0; }
p.eny-shop-index-image { text-align:center; padding:8px 0 0; }
p.eny-shop-index-image img { max-width:99%; height:auto; }
h3.eny-shop-index { font-size:14px; margin:0; padding:0 12px; }
span.eny-shop-index-number-of-products { color:#969696; font-size:12px; }
.eny-shop-index-vertical-separator { background:url(images/shopindex/product-vertical-separator.png) top right repeat-y; }
.eny-shop-index-vertical-separator_left { background:url(images/shopindex/product-vertical-separator.png) top left repeat-y; }
.eny-shop-index-horizontal-separator { height:1px; border-top:solid #e6e7e8 1px; clear:both; margin:0; }
.eny-shop-index-horizontal-separator-pagenav { height:1px; border-top:solid #e6e7e8 1px; clear:both; margin:0 0 8px; }

/* Shop Description */
.eny-shop-index-shop-description-lt { background:url(images/shopindex/category-border.png) top left no-repeat; background-position:0 0; }
.eny-shop-index-shop-description-rt { padding:0 4px; background:url(images/shopindex/category-border.png) top right no-repeat; background-position:100% -8px; }
.eny-shop-index-shop-description-mt { height:4px; background:url(images/shopindex/category-border.png) top left repeat-x; background-position:0 -4px; }
.eny-shop-index-shop-description-mbackground { background:#fff url(images/shopindex/category-border-mc.png) bottom repeat-x; }
.eny-shop-index-shop-description-ml { background:url(images/shopindex/category-border-m.png) left repeat-y; }
.eny-shop-index-shop-description-mr { background:url(images/shopindex/category-border-m.png) right repeat-y; }
.eny-shop-index-shop-description-mc { padding:12px; }
.eny-shop-index-shop-description-mc h3 { font-size:14px; margin:0; padding:0 0 8px; }
.eny-shop-index-shop-description-mc p { padding:0 0 8px; margin:0; }
.eny-shop-index-shop-description-lb { background:url(images/shopindex/category-border.png) top left no-repeat; background-position:0 -12px; }
.eny-shop-index-shop-description-rb { background:url(images/shopindex/category-border.png) top right no-repeat; background-position:100% -20px; padding:0 4px; }
.eny-shop-index-shop-description-mb { height:4px; background:url(images/shopindex/category-border.png) top left repeat-x; background-position:0 -16px; }

/* Category Border */
.eny-shop-index-category-border-lt { background:url(images/shopindex/category-border.png) top left no-repeat; background-position:0 0; margin-top:10px; }
.eny-shop-index-category-border-rt { padding:0 4px; background:url(images/shopindex/category-border.png) top right no-repeat; background-position:100% -8px; }
.eny-shop-index-category-border-mt { height:4px; background:url(images/shopindex/category-border.png) top left repeat-x; background-position:0 -4px; }
.eny-shop-index-category-border-mbackground { background:#fff url(images/shopindex/category-border-mc.png) bottom repeat-x; }
.eny-shop-index-category-border-ml { background:url(images/shopindex/category-border-m.png) left repeat-y; }
.eny-shop-index-category-border-mr { background:url(images/shopindex/category-border-m.png) right repeat-y; }
.eny-shop-index-category-border-mc { }
.eny-shop-index-category-border-lb { background:url(images/shopindex/category-border.png) top left no-repeat; background-position:0 -12px; }
.eny-shop-index-category-border-rb { background:url(images/shopindex/category-border.png) top right no-repeat; background-position:100% -20px; padding:0 4px; }
.eny-shop-index-category-border-mb { height:4px; background:url(images/shopindex/category-border.png) top left repeat-x; background-position:0 -16px; }

/*/////////////////////////
Recently Viewed Products //
/////////////////////////*/
.eny_recently-viewed-products { padding:12px; }
.eny_recently-viewed-products h3 { font-size:14px; margin:0; padding:0 0 8px; }
.eny_recently-viewed-products h4 { font-size:14px; margin:0; padding:0 0 8px; }
.eny-shop-featured-products { margin:8px 0; }
span.eny-product-price { color:#5ec315; font-size:12px; }
p.eny-featured-products-product-details { margin:0 12px; padding:0; }

/* Browsepage List */
img.left { float:left; margin-right:12px; padding-left:12px; }
.eny_grey_area { background:#f7f8f8; padding:8px 0; margin:0 1px; }
.eny_grey_area img.left { padding-left:11px; }

/* Browsepage Small List */
img.eny_image_small_list { height:60px; width:auto; }
.width100 { float:left; width:100%; }
.width80 { float:left; width:80%; }
.width70 { float:left; width:70%; }
.width60 { float:left; width:60%; }
.width50 { float:left; width:50%; }
.width40 { float:left; width:40%; }
.width30 { float:left; width:30%; }
.width25 { float:left; width:25%; }
.width20 { float:left; width:20%; }
.width10 { float:left; width:10%; }
.center { text-align:center; }
.width9right { float:right; width:9%; }
.width16right { float:right; width:16%; }
.width12right { float:right; width:12%; }
.width82right { float:right; width:82%; }
.width70right { float:right; width:70%; }
.width50right { float:right; width:50%; }
.width30right { float:right; width:30%; }
span.eny_browse_small_list_table_header { font-size:14px; font-weight:bold; padding:0 12px; line-height:35px; }

/* Browsepage Cloth */
img.right { float:right; }
img.eny-browsepage-cloth { margin:10px 10px 0; }

/* Browsepage Music */
img.eny-browsepage-music { height:auto; width:50px; }
.eny_browse_music { font-size:10px; color:#666; }
h3.eny-browse-music { padding-top:4px; }

/* Browsepage Qucik Buy */
input.eny-browse-quick-buy-addtocart { background:url(images/checkout/browse-quickbuy-addtocartbutton.png) top left no-repeat; border:none; width:130px; height:29px; cursor:pointer; text-align:left; font-size:14px; font-weight:bold; color:#fff; padding:0 0 5px 5px; }
.eny-browse-quick-buy-addtocart { width:130px; margin:4px auto 0; }
h3.center { text-align:center; }
span.font14 { font-size:14px; }
p.spacetop6 { margin-top:6px; }

/* Browsepage Horizontal */
.spacetop6 { margin-top:10px; }
.bold { font-weight:bold; }

/* Browsepage Pictures */
.eny-browse-pictures .eny-browse-quick-buy-addtocart { width:240px; }
.eny-browse-pictures input.eny-browse-quick-buy-addtocart { background:url(images/checkout/eny_browsepage_pictures_addtocart.png) top left no-repeat; border:none; width:104px; height:18px; cursor:pointer; text-align:center; font-size:12px; font-weight:bold; color:#666; padding:0; }

/* Quantity Field */
input.inputboxquantity { background:url(images/checkout/eny-quantity-field.png) top left no-repeat; width:35px; height:18px; border:none; text-align:center; margin:0 0 0 4px; }
label.quantity_box { font-size:10px; color:#666; }

/* The quantity box beneath the "add to cart" button  */
.quantity_box { }
.quantity_box_button { width:18px; height:18px; background-repeat:no-repeat; background-position:center; border:none; }
.quantity_box_button_down { background:url(images/checkout/eny-arrow-down.png); }
.quantity_box_button_up { background:url(images/checkout/eny-arrow-up.png); }

/* Customer Reviews */
.eny_customer_reviews h4 { margin:0; padding:12px 12px 0; }
.eny_review_grey_area { background:#f7f8f8; padding:8px 11px; margin:0 1px; }
.eny_review_white_area { padding:8px 11px; margin:0 1px; }
.eny_customer_reviews p.desc { padding:0 12px; }